<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.ysnows.update" >

    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.REQUEST_INSTALL_PACKAGES" />

    <application
        android:allowBackup="true"
        android:label="@string/app_name"
        android:supportsRtl="true" >

        <!--        <meta-data-->
        <!--            android:name="design_width"-->
        <!--            android:value="768" >-->
        <!--        </meta-data >-->
        <!--        <meta-data-->
        <!--            android:name="design_height"-->
        <!--            android:value="1280" >-->
        <!--        </meta-data >-->

        <activity
            android:name="com.quansu.update.StormUpgradeActivity"
            android:theme="@style/dialog" />

    </application >

</manifest >


